NAME
	At - do something in someone's environment.

SYNOPSIS
	At <name> <command>

DESCRIPTION
	With this command you can do something in the environment of a
	player. It is an alias for people for whom "In *<name>:^ <command>"
	is too complicated.

ARGUMENTS
	<name>    - the name if the person in whose environment to do it.
	<command> - the command to perform there.

SEE ALSO
	In, tracer
